Documents
Download a document file
Get a download URL for a document.
Query Parameters:
fileType(ORIGINAL | SIGNED | JOURNAL, optional): Which file to download. Defaults to SIGNED.
For new integrations prefer GET /api/v1/documents/:id/download/:fileType, which requires the file type explicitly.
Response: Returns a pre-signed URL valid for 15 minutes. The URL provides secure access to the document file.
Status Requirements:
- SIGNED / JOURNAL: Document must be in COMPLETED status
- ORIGINAL: Available for all document statuses
Returns 404 if the requested file does not exist for this document.
GET
Download a document file
Authorizations
Query Parameters
Download a document file

